/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
@font-face {
  font-family: "liberation-bold";
  src: url("urn:download-error:http://localhost/closed/short/font/liberation_sans/LiberationSans-Bold.ttf");
}
b { font-family: liberation-bold; }
@font-face {
  font-family: "liberation";
  src: url("urn:download-error:http://localhost/closed/short/font/liberation_sans/LiberationSans-Regular.ttf");
}
html { font-family: liberation,Arial,Verdana,Helvetica,sans-serif; font-size: 14px; text-align: center; background-color: rgb(0, 0, 0); margin: 0px auto; }
body { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); margin-bottom: 100px; }
input[type="text"], input[type="password"], textarea, select { outline: medium none; font-family: liberation,Arial,Verdana,Helvetica,sans-serif; font-size: 14px; }
input { text-align: left; border: 1px solid rgb(0, 0, 0); color: rgb(255, 255, 255); padding: 5px; margin: 5px; background-color: rgb(102, 102, 102); }
input[type="submit"] { cursor: pointer; font-family: liberation,Arial,Verdana,Helvetica,sans-serif; font-size: 14px; }
a:link { color: rgb(255, 255, 255); text-decoration: none; }
a:visited { color: rgb(255, 255, 255); text-decoration: none; }
a:focus { color: rgb(255, 255, 255); text-decoration: none; }
a:hover { color: rgb(255, 255, 255); text-decoration: none; }
a:active { color: rgb(255, 255, 255); text-decoration: none; }
#container { text-align: left; }
header { padding: 0px 5px; height: 120px; background-image: url("h.png"); background-repeat: repeat-x; background-position: center top; background-color: rgb(59, 59, 59); border-bottom: 2px solid rgb(102, 102, 102); margin: 0px auto; }
.head { width: 1000px; margin: 0px auto; }
.logo { margin-top: 35px; height: 77px; width: 640px; float: left; background-image: url("logo.png"); background-repeat: no-repeat; background-position: center top; }
#short { clear: both; background-color: rgb(59, 59, 59); margin: 0px auto; padding: 0px 5px; border-bottom: 2px solid rgb(102, 102, 102); }
.short { clear: both; width: 924px; margin: 0px auto; min-height: 260px; overflow: auto; }
article { float: left; width: 600px; padding: 5px; border-right: 2px solid rgb(102, 102, 102); min-height: 250px; }
.ad { float: right; width: 300px; padding: 5px; border-left: 2px solid rgb(59, 59, 59); height: 250px; }
#ad { clear: both; background-color: rgb(102, 102, 102); margin: 0px auto; text-align: center; padding: 5px; border-bottom: 2px solid rgb(102, 102, 102); }
footer { opacity: 0.6; background-color: rgb(59, 59, 59); margin: 0px auto; text-align: center; padding: 5px; border-bottom: 2px solid rgb(102, 102, 102); }
#notes { opacity: 0.4; background-color: rgb(59, 59, 59); margin: 0px auto; text-align: center; padding: 5px; }
#notes a:link, footer a:link { color: rgb(255, 255, 255); text-decoration: none; padding-bottom: 1px; }
#notes a:visited, footer a:visited { color: rgb(255, 255, 255); text-decoration: none; padding-bottom: 1px; }
#notes a:focus, footer a:focus { color: rgb(255, 255, 255); text-decoration: none; padding-bottom: 1px; }
#notes a:hover, footer a:hover { color: rgb(255, 255, 255); text-decoration: none; padding-bottom: 1px; border-bottom: 1px solid rgb(255, 255, 255); }
#notes a:active, footer a:active { color: rgb(255, 255, 255); text-decoration: none; padding-bottom: 1px; }
.text { padding: 2px; }
